@aeris TLS 1.1 or higher (TLS v1.2 is strongly encouraged)

Ça me fait penser que je n'ai jamais vu de connexion en TLS 1.1 🤔

@aeris
Moi je serais loin, très loin...

Je serais enfin en vacances !!! \o/

Enfin un peu de repos, ça va faire un bien fou, vous avez pas idée...

@aeris C'est vrai qu'avec le GDPR j'avais complètement oublié la date. En même temps même les services qui m'avaient obligé à downgrader du TLS sont jamais passés en dessous de TLS 1.1 😌

Sign in to participate in the conversation
Mastodon

PARCE QUE C’EST MON INSTANCE !